Bug 968780 - RFE - Integration with customer aspell dictionary created by QE
RFE - Integration with customer aspell dictionary created by QE
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 21:54 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-30 22:45:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Matthew Casperson 2013-05-30 17:44:11 EDT
The custom dictionary is found at https://github.com/pressgang-ccms/PressGangCCMSUI/blob/Development/src/main/webapp/javascript/typojs/en_US-custom.dic

If any additional words are required, fork the project and edit that file.
Comment 3 Matthew Casperson 2013-06-10 22:14:21 EDT
Spell checking and spelling suggestions are now implemented.
Comment 4 Misty Stanley-Jones 2013-06-11 02:14:47 EDT
Only feedback is that if there are no spelling suggestions, it takes quite a while to respond. If there are suggestions, it seems much quicker. I'm in Firefox.

Note You need to log in before you can comment on or make changes to this bug.